package com.eactive.eai.adapter.socket2.protocol.fixedheader;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class FixedHeaderHandler extends ProtocolHandler {
	public FixedHeaderHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
